---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:51:02.728423'
uploaded: '2025-07-16T01:53:02.250960'
signed: '2025-07-16T18:23:26.026091'
released: '2025-07-16T18:23:34.411586'
artifacts:
metadata_updated: '2025-07-16T18:23:34.411940'
